package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectPass;
import _VisualDVM.GlobalData.User.User;
public class DeleteUser extends DeleteObjectPass<User> {
    public DeleteUser() {
        super(User.class);
    }
}
